import {
    createRouter,
    createWebHashHistory
} from "vue-router";


const router = createRouter({
    history: createWebHashHistory(),
    routes: [{
        path: "/",
        meta: {
            title: '今日固始' //title配置
        },
        component: () => import("../view/home/index.vue")
    },
        {
            path: "/knowledge",
            meta: {
                title: '知识库' //title配置
            },
            component: () => import("../view/home/knowledge.vue")
        }
    ],
});

export default router
